{
    "dc_identifier": "nl.gm1774.2c.2021.599678-2",
    "dc_title": "Vergadering - Gemeenteraad - 2021-03-30 19:30:00+00:00 2021-03-30 - 2: Vaststelling agenda",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dinkelland op 2021-03-30. Onderdeel: 2: Vaststelling agenda.",
    "dc_source": "https://dinkelland.notubiz.nl/vergadering/469",
    "dc_publisher": "gm1774",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2021-03-30",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Dinkelland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dinkelland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm1774.2c.2021.599678-2",
    "dc_externalIdentifier": "599680",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-30",
    "foi_meetingNumber": "599678",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1774.2c.2021.599678-2.doc.1",
            "dc_title": "mrt30 uitnodiging en agenda.pdf",
            "foi_fileName": "mrt30 uitnodiging en agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/469/documents/15134"
        }
    ]
}